3 Replies Latest reply on Nov 21, 2004 9:30 PM by eden hsu

    which PKCS#1 version is jboss support?

    eden hsu Newbie

      I have a question about that: which version is it, would jboss use any further security standard in Jboss Ap Server?
      No matter jboss Application Server 3.2.x or 4.0, will any version of PCKS#1 be suggested to use?
      Or~ some of them have been already use?
      Any reply will be so appreciate!